The tag has no usage guidance.

learn more… | top users | synonyms

1
vote
0answers
184 views

Segfault in libc-2.19.so with Webmin

I recently upgraded the kernel one of my Debian 8 servers which has Webmin+Virtualmin installed on it. The server had usual Virtualmin backups setup which used to work fine before the upgrade, but ...
1
vote
0answers
42 views

debian wheezy requiring libc6 >= 2.14

Yesterday I tried to upgrade my debian wheezy to jessie version and it was unsuccessful - server does not boot anymore. I connect to shell, tried to reverse upgrade, but unfortunately, made everything ...
1
vote
0answers
677 views

libc/libcstdc++ issue - GLIBC_2.18 not found

After some package update on my Debian (Sid) machine I started to experience errors like: Error message from server: ERROR: could not load library "/usr/lib/postgresql/9.1/lib/postgis-1.5.so": /lib/...